$(TARGET).pdf: FORCE
	pdflatex $(TARGET)
	bibtex $(TARGET)
	pdflatex $(TARGET)
	pdflatex $(TARGET)

zip: veryclean
	/bin/rm -f $(TARGET).zip
	zip -r $(TARGET).zip . -x $(TARGET).zip

arxiv: veryclean
	/bin/rm -f $(TARGET)-arxiv.zip
	pdflatex $(TARGET)
	bibtex $(TARGET)
	pdflatex $(TARGET)
	pdflatex $(TARGET)
	zip -r $(TARGET)-arxiv.zip *.tex *.bib latex-doc.mk Makefile $(TARGET).bbl figures/ includes/ tables/ -x supplement*.tex -x $(TARGET)-arxiv.zip

clean: FORCE
	/bin/rm -f *.aux $(TARGET).log $(TARGET).dvi $(TARGET).toc $(TARGET).lot $(TARGET).lof $(TARGET).ps $(TARGET).ps.gz $(TARGET).pdf $(TARGET)Notes.bib $(TARGET).blg $(TARGET).bbl $(TARGET).out

veryclean: clean
	/bin/rm -f *~

compress: FORCE clean
	gzip *ps

uncompress: FORCE
	gunzip *.gz

FORCE:

.phony: FORCE clean



